Subject: Summary of Low Matching Responses, no match on exp/location
From: info <[email-masked]>
To: [email-masked]
Date: Sun, 28 Apr 2019 01:16:28 +0530

Not able to view Details? Learn More

Summary of Low Matching Responses

View All Applies

Interview Call - International Blended Process - Rs. 40k++
Posted On : 26 Apr '19

shadab khan

4 yr 6 m | INR 0.0 Lacs | Delhi

Resume for Desktop Support / Server Support
Phone Number | 09717565064 Verified
Current | Senior Technical Support Officer at Amoux IT services Pvt Ltd
Previous | Technical Support Executive at AKS software limited
Pref Location | Delhi
Notice Period | 15 Days or less
Key Skills | tech support, System Administrator, I.T Admin, Technical Support, Desktop Support,System Administrator,I.T Admin,Technical Support,Desktop Support

suridh nath

0 yr | INR 3.0 Lacs | Delhi

Relationship Manager
Phone Number | 8291945875 Verified
Current | Deputy Manager at Kotak Mahindra Bank
Previous | Deputy Manager at Kotak Mahindra Bank
Pref Location | Delhi / NCR
Notice Period | 3 Months
Key Skills | hard working.., crative mind...,passionate

MD khodabakhs Ansari

0 yr | INR 0.0 Lacs | Noida

Fresher with B.A in Hindi in nodai
Phone Number | 8298581680
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi / NCR
Notice Period | Not Mentioned
Key Skills | Company Secretary,RBI,SEBI,IPRO,Internet,Back Office,Non Voice,Customer Service,Sales,FMCG,Consumer Products,Management

Ankita Rai

0 yr | INR 3.25 Lacs | Noida

6 months experience in Newtech medical devices as International sales representative. 3 months training experience in splendid media as Marketing and Business Development executive. Internship in Mahindra Agri Solutions ltd for a period of 45 days.
Phone Number | 8209535124
Current | Travel Expert at MakeMyTrip, I Energizer
Previous | Customer Service Associate at iEnergizer,Make my Trip process
Pref Location | Noida, Delhi
Notice Period | 2 Months
Key Skills | Management,Marketing,Business Development,Sales

Response Manager also allows you to download original word CVs attached by the user, filter responses basis candidates matching the job details and use folders for shortlisted/rejected candidate.

View All Applies

Add / Modify filters to this job
You can reach us at:

1800 102 5558

[email-masked]

Our Branches

Report a problem